Subject: (urth) This Week in Google Alerts: _Shadows of the New Sun_ anthology review; 'Six From Atlantis' short story review

From: Gwern Branwen <gwern at gwern.net>
Date: Wed, 10 Jul 2013 15:09:35 +0000

_Shadows of the New Sun: Stories in Honor of Gene Wolfe_, by Bill
Fawcett; 'My rating: 3 of 5 stars'

>  Shadows of the New Sun is a collection of stories inspired by Gene Wolfe's work and the author's fond memories of meeting Gene (or not).
>
> ...Neil Gaiman's story, the Lunar Labyrinth, is my favorite. Timothy Zahn's story and Frostfree, the tale of a refrigerator that transforms into a woman and gives a man love advice, were tied for second place.
>
> To be honest, the stories vary in quality, both in writing and in content. I thought the author's memories of Gene Wolfe were actually more interesting than a lot the short stories. Still, it was great to see Severian again, even if Gene wasn't writing him. Like I said, the Gaiman story was my favorite but most of them were worth reading. If you're a Gene Wolfe fan, you'll probably be entertained by this book.

http://graemesff.blogspot.com/2013/07/short-story-sunday-six-from-atlantis.html
"Short Story Sunday - 'Six From Atlantis' (Gene Wolfe)"

> Gene Wolfe's 'Six from Atlantis' is up first, purely because I am balking at the amount of reading required for 'The Book of the New Sun' but still wanted to get a feel for his writing. This tale of an Atlantean slaver captain's confrontation with a monstrous ape (and its human concubines) was not only originally written for an anthology celebrating the work of Robert E. Howard but also set in the world of Conan (if not Conan’s time). These influences are clearly evident then with a 'man’s man' hero, savage female warriors and (of course) the great ape all evident. There are no real surprises in terms of the plot (although I always appreciate a hero willing to rely on brains as well as brawn) but, given the tales celebratory nature, that is perhaps to be expected. Also, to be fair, 'Six from Atlantis' is only six pages long. With the best will in the world there's only so much anyone can do with that many pages and so 'Six from Atlantis' is a short sharp tale of action and consequences; the best kind of tale that a sword and sorcery adventure can be.
>
> What I really liked about “Six from Atlantis” are the little touches that Wolfe adds to the proceedings, giving the reader some idea of just how old the setting is. Atlantis has only sunken fairly recently and one of the ladies that Thane meets has already been under the influence of soporific vines for hundreds of years. There is a real sense then of a world that is almost familiar to us but so old as to be utterly alien.
There’s also a nice touch of horror as well (just like all the best
stories by Howard) with the “ape greater than any ape?”
>
>> “Huge and hairy, swag-bellied and fanged like the nightmare dragons a million years dead, it leered and sneered.”
>
> And how long had that beast been alive to grow to such a size? The atmosphere that Wolfe suffuses “Six from Atlantis” is rich to say the least and it combines with the plot to form something that is greater than the sum of its parts. Recommended reading if you come across this tale; I still don’t know when I will get to read 'The Book of the New Sun' but it just got bumped up the pile a little more.

-- 
gwern
http://www.gwern.net